# Get Post Action Errors **GET /dataflows/{dataflowId}/recordsets/{recordSetId}/postactions/{actionId}/errors** Get errors for the selected RecordSet. ## Servers - https://dataflownode.zerionsoftware.com/zcrypt/v1.0: https://dataflownode.zerionsoftware.com/zcrypt/v1.0 () ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **dataflowId** (string) id of the Dataflow - **recordSetId** (string) id of the preceeding Recordset - **actionId** (string) id of the Action ## Responses ### 200 Successful response #### Body: application/json (object) - **_id** (string) id of the RecordSet - **errorMessage** (string) Summarized error message - **errorCode** (string) Error code from the connector or driver when one exists, e.g. EPARAM for an mssql parameter validation failure - **errorStack** (string) Detailed error message - **entityName** (string) Owner of the RecordSet - **entityId** (string) ID of the Entity that created this Post Action - **postActionId** (string) The recordset preceeding the one containing the error - **retries** (number) Number of retries the error has been processed - **failedDate** (string) Date of the failure - **data** (object) Data that caused the error within the RecordSe [Powered by Bump.sh](https://bump.sh)